
import 'package:json_annotation/json_annotation.dart';

part 'goods_evaluate_info.g.dart';

@JsonSerializable()
class GoodsEvaluateInfo {

  @JsonKey(name: 'avatar')
  String avatar;

  @JsonKey(name: 'name')
  String name;

  @JsonKey(name: 'content')
  String content;

  @JsonKey(name: 'description')
  String description;

  GoodsEvaluateInfo(
      this.avatar,
      this.name,
      this.content,
      this.description,
      );

  factory GoodsEvaluateInfo.fromJson(Map<String, dynamic> json) =>
      _$GoodsEvaluateInfoFromJson(json);
}